@PHOLHAD

DROP TABLE PHWEFD;
@EXECSQL

CREATE TABLE PHWEFD (
    IDEARQ  VARCHAR(10),
    NUMINS  VARCHAR(20),
    CODIG1  VARCHAR(20),
    CODIG2  VARCHAR(20),
    CODIG3  VARCHAR(20),
    OPEDAT  VARCHAR(10),
    DATOPE  VARCHAR(10),
    HOROPE  VARCHAR(8),
    SEQUEN  VARCHAR(4),
    CODOPE  VARCHAR(4),
    VALINI  VARCHAR(8),
    VALFIN  VARCHAR(8),
    OBSERV  VARCHAR(40),
    STATUS  VARCHAR(4),
    IDEVEN  VARCHAR(40),
    RECEFD  VARCHAR(40),
    IDLOTE  VARCHAR(40),
    SQLOTE  VARCHAR(4),
    PROTOC  VARCHAR(40),
    DATRET  VARCHAR(10),
    HORRET  VARCHAR(8),
    OCOERR  VARCHAR(100)
);
@EXECSQL


DROP TABLE PHWENV;
@EXECSQL

CREATE TABLE PHWENV (
    CODGRU  VARCHAR(2),
    SUBGRU  VARCHAR(8),
    CODIG1  VARCHAR(20),
    CODIG2  VARCHAR(20),
    CODIG3  VARCHAR(20),
    CODIG4  VARCHAR(20),
    CODIG5  VARCHAR(20),
    NUMINS  VARCHAR(20),
    IDLOTE  VARCHAR(40),
    SQLOTE  VARCHAR(4), 
    PHXUSU  VARCHAR(8),
    PHXDAT  VARCHAR(10),
    PHXHOR  VARCHAR(8),
    PHXOPE  VARCHAR(2),
    PHXEFD  VARCHAR(2),
    EFDUSU  VARCHAR(8),
    EFDDAT  VARCHAR(10),
    EFDHOR  VARCHAR(8)
);
@EXECSQL



